Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000167 [SkyOS 5.0 - Beta] SDK minor always 2004-07-09 07:52 2004-10-08 15:15
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000167: WGF_TEXTFIELD_SINGELINE is spelt incorrectly
Description WGF_TEXTFIELD_SINGELINE should be WGF_TEXTFIELD_SINGLELINE
Additional Information However changing this could present a lot of other issues with current applications...
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000101)
centimetre (developer)
2004-07-09 09:47

Changed following in skygi.h

#define WGF_TEXTFIELD_SINGLELINE 0x00100000

It is better to catch this now and fix apps then wait and have more to fix.

- Issue History
Date Modified Username Field Change
2004-07-09 07:52 centimetre New Issue
2004-07-09 09:47 centimetre Note Added: 0000101
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-10-08 15:15 robert Status new => resolved
2004-10-08 15:15 robert Resolution open => fixed
2004-10-08 15:15 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker